@charset "UTF-8";

:root{
    --primary-navy: #00253B;     /* フォントカラー */
    --primary-khaki: #2B3700;     /* フォントカラー */
    --primary-pink: #FF0069;    /* フォントカラー */
    --primary-beige: #AEA392;    /* フォントカラー */
    --primary-white: #fff;    /* フォントカラー */
    --primary-brown:#766C5E;  /* フォントカラー */
    --primary-rightbeige: #E7DBCA;     /* バックグランドカラー */
    --primary-rightgreen:#BAC0A2;
    --primary-whitebeige: #FCF7F1;     /* バックグランドカラー */
    --secondary-color: #FFFFFF;   /* 背景色 */
    --btn-color: linear-gradient(90deg, #DFCACA 0.08%, #E7B8B8 99.93%);   /* ボタン*/
    --font-sans: "Noto Sans JP", sans-serif;
    --font-serif: "Noto Serif JP", serif;
    --font-hand: "Babylonica", cursive;
}

.body{
    font-family: var(--font-serif);
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 1;
    color: var(--primary-navy);
    background-color: var(--secondary-color);
}

/* ===== ヘッダー ===== */
.page-title{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
    color: var(--primary-brown);
    text-align: center;
    font-size: 3.6rem;
    line-height: 1;
}

.page-title-txt{
    color: var(--primary-navy);
    text-align: center;
    font-size: 1.6rem;
    font-style: normal;
    font-weight: 300;
    line-height: 1; 
}

.about-container{
    display: flex;
    width: 100%;
    padding-top: 40px;
    flex-direction: column;
    align-items: center;
    gap: 25px;
}

.about-topic{
    text-align: center;
    font-size: 1.8rem;
    font-weight: 600;
    line-height: 1.8;

}

.about-txt{
    text-align: left;
    font-weight: 300;
    line-height: 1.6;
    padding: 24px 0 24px 24px;
}

.about-img{
    width: 100%;
    flex-shrink: 0;
    aspect-ratio: 375/109;
    margin-top: 15px;
}

@media screen and (min-width: 769px){
.about-container{
    display: inline-flex;
    padding: 60px 0;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}

.about-topic{
        font-size: 2.4rem;
        margin: 0 20px;
        line-height: 1;
}

.about-txt{
        font-size: 1.8rem;
        margin: 0 20px;
}

.spBr{
    display: none;
}
}
 /* <!-- DR.RECELLA --> */
.drrecella{
    display: flex;
    width: 80%;
    margin: 0 auto;
    flex-direction: column;
    gap: 20px;
    max-width: 400px;
    padding-top: 24px;
}
.drrecella-logo{
    max-width: 160px;
    margin: 0 auto;
}

.drrecella img{
    width: 250px;
    margin: 0 auto;
}

@media screen and (min-width: 769px) {
.drrecella{
    max-width: 500px;
    padding-top: 20px;
}
.drrecella-logo{
    max-width: 300px;
    margin: 0 auto;
}

.drrecella img{
    width: 350px;
    margin: 0 auto;
}
}

/* ===== ABOUT LIST ===== */
.about-list{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 45px;
    position: relative; /* 子要素（画像）の基準になる */
    width: 100%;
    padding: 70px 0 130px;
    overflow: hidden;
}

.circle01{
    position: absolute;
    z-index: -1;
    pointer-events: none;
    top: 20px;
    left: -70px;           /* 左端からの位置も指定しましょう */
}

.polygon01{
    position: absolute;
    z-index: -1;    
    pointer-events: none;
    top: 60px;
    right: -25px;
}

.polygon02{
    position: absolute;
    z-index: -1;    
    pointer-events: none;
    top: 205px;
    left: 0;
}

.circle02{
    position: absolute;
    z-index: -1;    
    pointer-events: none;
    top: 130px;
    right: -50px;
}

/* 共通のアニメーション設定 */
.circle01, .circle02, .polygon01, .polygon02 {
    opacity: 0;                /* 最初は透明 */
    transform: translateY(30px); /* 少し下にずらしておく */
    transition: opacity 1.5s ease-out, transform 1.5s ease-out; /* 1.5秒かけて変化 */
}

/* 画面に入った時に付与するクラス */
.is-show {
    opacity: 1 !important;     /* 不透明にする */
    transform: translateY(0) !important; /* 元の位置に戻る */
}

.about01,
.about02,
.about03 {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    align-self: stretch;
    padding: 0 24px;
}

.about-subtxt{
    color: var(--primary-brown);
    font-family: var(--font-serif);
    font-size: 2rem;
    font-weight: 700;
    line-height: 1;
}

.about-desc{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 25px;
    align-self: stretch;
}

.about-desc-txt{
    color: var(--primary-brown);
    font-family: var(--font-sans);
    line-height: 1.8;
    padding: 0 24px;
}

.about-item01,
.about-item02,
.about-item03{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 30px;
    align-self: stretch;
}

.about02{
    gap: 20px;
}


/* About list pc */
@media screen and (min-width: 769px){
 .about-list{
    display: flex;
    flex-direction: row; /* 横並びに */
    justify-content: center; /* 全体を中央寄せ */
    align-items: stretch; /* 高さを揃える */
    padding: 90px 40px;
    margin: 0 auto;
}

  .about-list li {
    flex: 1; /* 各ブロックを均等に広げる */
    display: flex;
    flex-direction: column;
  }

  .feature-img-box {
    aspect-ratio: 4 / 3;
    width: 100%;
  }

  .about-desc {
    flex-grow: 1; /* テキスト部分も高さを均等化 */
  }
}



/* ===== ご利用にあたって ===== */

.use{
    display: inline-flex;
    padding: 60px 20px;
    flex-direction: column;
    align-items: flex-start;
    gap: 35px;
    background-color: var(--primary-whitebeige);
}

.use-topic{
    color: #000;
    font-size: 2rem;
    font-weight: 700;
    padding-left: 10px;
}

.use-list{
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.use-item{
    display: flex;
    padding: 20px;
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
    background: var(--primary-white);
}

.use-title{
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-self: stretch;
    color: var(--primary-beige);
    font-size: 2.4rem;
    line-height: 1;
}

.use-subtitle{
    display: flex;
    font-size: 1.2rem;
    align-items: center;
    gap: 18px;
    align-self: stretch;
    font-family: var(--font-sans);
    font-weight: 400;
}

.use-line{
    width: 220px;
    height: 1px;
    background: #FFBDBD;
}

.use-txt{
    color: #000;
    line-height: 1.8;
}

.use-discount{
    color: #FF0004;
    font-family: var(--font-sans);
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 1.8;
}


@media screen and (min-width: 769px) {
  .use {
    display: block;
    width: 70%;
    margin: 0 auto; /* 左右中央寄せ */
  }

.use-topic{
    font-size: 3rem;
    margin-bottom: 35px;
}
.use-list{
    gap: 35px;
}
.use-item{
    display: flex;
    padding: 20px 40px;
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
    align-self: stretch;
}
.use-subtitle{
    font-size: 1.8rem;
}

.use-txt{
    font-size: 1.8rem;
}

.use-discount{
    font-size: 2.4rem;
}
}

/* ===== 支払い方法 ===== */

.payment{
    display: flex;
    padding: 0 20px 120px;
    flex-direction: column;
    align-items: flex-start;
    gap: 25px;
    background-color: var(--primary-whitebeige);
}

.payment-topic{
    color: #000;
    font-size: 2rem;
    font-weight: 700;
    padding-left: 10px;
}

.payment-list{
    display: flex;
    flex-direction: column;
    gap: 25px;
    padding-left: 10px;
}

.payment-item{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 25px;
    align-self: stretch;
}

.payment-title{
    color: #000;
    font-family: var(--font-sans);
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1;
}

.dotpink{
    color: var(--primary-pink);
    font-family: var(--font-sans);
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1;
}

.payment-text{
    color: #000;
    font-size: 1.6rem;
    font-weight: 300;
    line-height: 1;
    margin-left: 20px;
}

.payment-text02{
    color: #000;
    font-family: var(--font-sans);
    font-size: 1.2rem;
    font-weight: 300;
    line-height: 1;
    margin-left: 20px;
}

@media screen and (min-width: 769px){
.payment{
    display: block;
    width: 70%;
    margin: 0 auto;
    padding-bottom: 90px;
    flex-direction: column;
    align-items: flex-start;
}
.payment-topic{
    font-size: 3rem;
    margin-bottom: 25px;
}

.payment-title{
    font-size: 2rem;
}

.payment-text{
    font-size: 1.8rem;
}
.payment-text02{
    font-size: 1.6rem;
}
}




